Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 18:53:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9403725638 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000018406521     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:38 PM, 07th Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:41 PM, 07th Dec                     hello                    From 3 days I m tracking my order but I m not able to get any updates about order           10:42 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:43 PM, 07th Dec                     hello                    The order is 3 days delayed already           10:44 PM, 07th Dec                     hello                    Also not able to cancel the order           10:45 PM, 07th Dec                   Mohammed                   We will check with our team and do the needful.           10:46 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           10:49 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431072